@charset "utf-8";

body {
	margin:0;
	padding:0 auto;
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	background:#f3f3e7;
	color: #3b3b3b;
	text-align: left;
	font-size: 110%;
	}
#bg {
	margin:0;
	padding:0 auto;
	background: url(images/bg.jpg)  #f3f3e7 center repeat-y;
	}

#fontChange {
	text-align:right;
	background:#FFF;
	float: right;
	width: 100px;
	margin-right: 0px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
#fontChange li {
	float: left;
	margin:0;
	padding:0;
	display: block;
	padding: 0;
	text-indent: -9999px;	
}
#fontChange .ftxt {
	display: none;
}
/* ボタンの表示状態
--------------------*/
#fontS a {
	background-image: url(images/img01_off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 21px;
	width: 29px;
}
/*カレント*/
#fontM a {
	background-image: url(images/img02_off.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 21px;
	width: 28px;
}
#fontL a {
	background-image: url(images/img03_on.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	display: block;
	height: 21px;
	width: 28px;
}
#fontS a:hover {
	background-image: url(images/img01_on.jpg);
}

#fontM a:hover {
	background-image: url(images/img02_on.jpg);
}
/*カレント
#fontL a:hover {
	background-image: url(images/img03_on.jpg);
}
*/
.fontChange_text {
	float:left;
	padding:1px 4px 0 0;
	}
.kuzu {
	margin-top: 6px;
	margin-left: 16px;
	float: left;
	width: 540px;
}

#header {
	width:770px;
	margin:0 auto;
	padding:0;
	vertical-align:top;
	border-top:5px #9a7141 solid;
	}

#header_right {
	float:right;
	padding:0 15px 0 0;
	text-align:right;
	}

img {
	border:none;
	margin:0;
	padding:0;
	}
p {
	margin:0;
	padding:0;
	}
ul {
	margin:0;
	padding:0;
	}
.li_pict {
	padding:0 0 0 15px;
	}
.li_pict li {
	list-style-type:disc;
	padding:3px 0;
	}
li {
	margin:0;
	padding:0;
	list-style:none;
	}
a {
	color:#006fcd;
	}
a:hover {
	color:#b91456;
	text-decoration:none;
	}
.m_t_10 {
	margin:10px 0 0 0;
	}
.m_t_15 {
	margin:15px 0 0 0;
	}
.m_t_20 {
	margin:20px 0 0 0;
	}
.m_t_30 {
	margin:30px 0 0 0;
	}
.m_tb_15 {
	margin:15px 0;
	}
.p_15 {
	padding:15px 15px 0 15px;
	}
.p_tb_15 {
	padding:15px 0;
	}
.p_lr_10 {
	padding:0 10px;
	}
.p_r_5 {
	padding:0 5px 0 0;
	}
.p_t_5 {
	padding:5px 0 0 0;
	}
.p_t_10 {
	padding:10px 0 0 0;
	}
.p_t_15 {
	padding:15px 0 0 0;
	}
.p_t_20 {
	padding:20px 0 0 0;
	}
.p_b_10 {
	padding:0 0 10px 0;
	}
.p_b_15 {
	padding:0 0 15px 0;
	}
.p_lr_15 {
	padding:0 15px;
	}
.f_l {
	float:left;
	}
.f_r {
	float:right;
	}
.red {
	font-weight:700;
	color:#c9205f;
	}
.brown {
	font-weight:700;
	color:#883d06;
	}

.logo {
	float:left;
	padding:5px 0 0 15px;
	}

#gn {
	margin:15px 0 0 15px;
	padding:0;
	}
#gn li {
	float:left;
	margin:0;
	padding:0;
	}

#gn li a {
	background-position:0 0;
	background-repeat:no-repeat;
	height:45px;
	display: block;
	text-indent: -9999px;
	}
#gn li a:hover {
	color:#b91456;
	text-decoration:none;
	}

#gn01 a {
	background:url(images/gn01.jpg) 0 0 no-repeat;
	width:137px;
	margin:0;
	}
#gn01 a:hover {
	background-position:0 -45px;
	}
#gn02 a {
	background:url(images/gn02.jpg) 0 0 no-repeat;
	width:129px;
	margin:0;
	}
#gn02 a:hover {
	background-position:0 -45px;
	}
#gn03 a {
	background:url(images/gn03.jpg) 0 0 no-repeat;
	width:87px;
	margin:0;
	}
#gn03 a:hover {
	background-position:0 -45px;
	}
#gn04 a {
	background:url(images/gn04.jpg) 0 0 no-repeat;
	width:127px;
	margin:0;
	}
#gn04 a:hover {
	background-position:0 -45px;
	}
#gn05 a {
	background:url(images/gn05.jpg) 0 0 no-repeat;
	width:59px;
	margin:0;
	}
#gn05 a:hover {
	background-position:0 -45px;
	}
#gn06 a {
	background:url(images/gn06.jpg) 0 0 no-repeat;
	width:94px;
	margin:0;
	}
#gn06 a:hover {
	background-position:0 -45px;
	}
#gn07 a {
	background:url(images/gn07.jpg) 0 0 no-repeat;
	width:104px;
	margin:0 0 0 3px;
	}
#gn07 a:hover {
	background-position:0 -45px;
	}


#wrap {
	width:740px;
	margin:0 auto;
	padding:0 0 50px 0;
	}
#wrap_left {
	float:left;
	width:505px;
	}


.pan {
	float:left;
	width:500px;
	padding:10px 0;
	}

.title {
	width:505px;
	height:45px;
	background:url(images/menu.jpg) bottom no-repeat;
	display:table-cell;
	vertical-align:middle;
	}
.title p {
	padding:2px 10px 0 20px;
	font-size:120%;
	font-weight:700;
	}
.title02 {
	margin:20px 0 0 0;
	width:505px;
	height:30px;
	background:url(images/menu_02.jpg) top no-repeat #d3a162;
	display:table-cell;
	vertical-align:middle;
	}
.title02 p {
	padding:2px 10px 0 20px;
	font-size:100%;
	font-weight:700;
	color:#FFF;
	}


.top_news {
	margin:5px 15px 15px 15px;
	}
.top_news th {
	width:100px;
	padding:10px 10px 10px 0;
	text-align:left;
	vertical-align:top;
	border-bottom:1px #CCC solid;
	}
.top_news th p {
	padding:0 0 0 7px;
	background:url(images/arrow_02.png) left top no-repeat;
	}
.top_news td {
	width:370px;
	padding:10px 0;
	text-align:left;
	border-bottom:1px #CCC solid;
	}

#wrap_right {
	float:right;
	width:215px;
	margin:7px 0 0 0;
	padding:0 0 10px 0;
	background:#f3f3e7;
	}
.wrap_right02 {
	padding:0 0 20px 0;
	background:#FFF;
	}
.wrap_right02 a {
	color:#3b3b3b;
	}
.wrap_right02 a:hover {
	color:#b91456;
	text-decoration:none;
	}

#right_link {
	margin:0;
	padding:0;
	}
#right_link li {
	margin:0;
	padding:0;
	}

#right_link li a {
	background-position:0 0;
	background-repeat:no-repeat;
	display: block;
	text-indent: -9999px;
	}
#right_link01 a {
	background:url(images/btm01.png) 0 0 no-repeat;
	width:215px;
	height:97px;
	margin:0;
	}
#right_link01 a:hover {
	background-position:0 -97px;
	}
#right_link02 a {
	background:url(images/btm02.png) 0 0 no-repeat;
	width:215px;
	height:95px;
	margin:0;
	}
#right_link02 a:hover {
	background-position:0 -95px;
	}
#right_link_text {
	text-align:center;
	font-size:80%;
	}

.right_menu {
	margin:-4px 0 0 0;
	padding:0;
	background:#f3f3e7;
	}
.right_menu li {
	margin:0;
	padding:10px 0 10px 8px;
	border-left:1px #ddddd2 solid;
	border-right:1px #ddddd2 solid;
	border-bottom:1px #ddddd2 solid;
	}
.right_menu li p {
	padding:0 5px 0 15px;
	background:url(images/arrow_03.png) left top no-repeat;
	}
.right_menu li p a {
color: #3b3b3b;
}
.right_menu li p a:hover {
	color:#b91456;
	text-decoration:none;
	}

.right_menu02 {
	margin:5px;
	padding:5px;
	border:none;
	background:#fdfdfb;
	}
.right_menu02 li {
	padding:3px 0 3px 8px;
	border:none;
	background:url(images/arrow_02.png) left top no-repeat;
	}
.right_menu02 li a {
	color: #3b3b3b;
	}
.right_menu02 li a:hover {
	color:#b91456;
	text-decoration:none;
	}

.right_menu03 {
	margin:5px;
	padding:5px;
	border:none;
	background:#fdfdfb;
	}
.right_menu03 div {
	border:none;
	}
.right_menu03 a {
	color: #3b3b3b;
	}
.right_menu03 a:hover {
	color:#b91456;
	text-decoration:none;
	}


.qa_wrap {
	width:181px;
	margin:-4px auto 0 auto;
	padding:0 8px 10px 8px;
	border-bottom:1px #d6d6d6 solid;
	border-left:1px #d6d6d6 solid;
	border-right:1px #d6d6d6 solid;
	background:#FFF;
	}
.qa_q {
	min-height:20px;
	background:url(images/icon_q.png) left top no-repeat;
	margin:0;
	padding:0 0 0 25px;
	color:#006fcd;
	font-weight:700;
	}
.qa_a {
	min-height:20px;
	background:url(images/icon_a.png) left top no-repeat;
	margin:5px 0 0 0;
	padding:0 0 10px 25px;
	font-weight:700;
	}
.qa_a_wrap {
	margin:0 0 15px 0;
	padding:5px 0;
	border-bottom:1px #999 dotted;
	}
.qa_a_d {
	margin:0 0 20px 0;
	font-weight:100;
	}
.qa_a_p {
	margin:0 0 20px 0;
	font-weight:100;
	}

.arrow01 {
	float:right;
	padding:0 0 0 10px;
	background:url(images/arrow_03.png) top left no-repeat;
	}
.arrow02 {
	padding:0 0 0 9px;
	background:url(images/arrow_04.png) top left no-repeat;
	}


#footer {
	width:778px;
	height:56px;
	margin:0 auto;
	color:#ffffff;
	background:url(images/footer_bg.jpg) top no-repeat;
	}
#footer a {
	color:#ffffff;
	}
#footer a:hover {
	color:#b91456;
	text-decoration:none;
	}

.product_wrap {
	width:208px;
	padding:10px;
	border:1px #eac5c5 solid;
	}


.advice_li {
	padding:20px 0 0 0;
	font-weight:700;
	color:#b91456;
	}
.advice_li li {
	margin:0 0 0 20px;
	padding:2px;
	list-style-type:disc;
	}
.advice_li02 {
	margin:10px 0 0 0;
	padding:15px;
	font-weight:700;
	list-style-type: decimal;
	background:#fce4ec;
	}
.advice_li02 li {
	margin:0 0 0 20px;
	padding:2px;
	list-style-type: decimal;
	}

.advice_wrap {
	margin:15px 0;
	padding:15px;
	text-align:center;
	font-weight:700;
	background:#fce4ec;
	}

.wraptop a {
	color:#3b3b3b;
	}
.wraptop a:hover {
	color:#b91456;
	text-decoration:none;
	}

.wraptop01 {
	width:168px;
	margin:0;
	padding:0;
	display:table-cell;
	vertical-align:middle;
	background:url(images/wrap_02.jpg) repeat-y #009;
	}
.wraptop01 p {
	min-height:32px;
	width:135px;
	display:table-cell;
	vertical-align:middle;
	padding:3px 0 10px 13px;
	background:url(images/pict.jpg) left no-repeat;
	}
.wraptop01 div p {
	font-size:96%;
	font-weight:700;
	}
.top_menu_li01 li {
	margin:0 10px;
	padding:3px 0 3px 10px;
	background:url(images/arrow_01.png) top left no-repeat;
	}
.top_menu_li02 li {
	margin:0 10px 0 20px;
	padding:3px 0 3px 8px;
	background:url(images/arrow_02.png) top left no-repeat;
	}
.top_menu_li03 li {
	margin:0 10px 0 30px;
	padding:3px 0 3px 8px;
	background:url(images/arrow_02.png) top left no-repeat;
	}

.qa01 {
	margin:15px 0 0 0;
	}
.qa01 li {
	min-height:20px;
	background:url(images/icon_q.png) left top no-repeat;
	margin:12px 0;
	padding:0 0 0 25px;
	color:#006fcd;
	font-weight:700;
	}
.qa01 a {
	color:#006fcd;
	text-decoration:none;
	}
.qa01 a:hover {
	color:#b91456;
	text-decoration:none;
	}

.link_table td {
	vertical-align:top;
	padding:0 5px 15px 13px;
	background:url(images/arrow_03.png) top left no-repeat;
	}
.admission_wrap {
	width:475px;
	margin:15px 0 0 0;
	}
.admission_wrap td {
	vertical-align:top;
	padding:10px;
	}

.nenpyou th {
	width:120px;
	padding:15px 0;
	text-align:left;
	vertical-align:top;
	font-weight:100;
	border-bottom:1px #cacaca solid;
	}
.nenpyou td {
	padding:15px 0;
	text-align:left;
	vertical-align:top;
	border-bottom:1px #cacaca solid;
	}

.topimg {
	width:505px;
	padding:0 0 10px 0;
	background:#ffffff;
	border:1px #dc3800 solid;
	color:#dc3800;
	}
.topimg p {
	width:470px;
	font-size:17px;
	font-weight:700;
	color:#ffffff;
	margin:10px auto;
	text-align:center;
	padding:3px 5px;
	background:#dc3800;
	}
.topimg span {
	padding:5px 0 0 15px;
	}
.topul{
	margin:0 5px 10px 30px;
	}
.topul li {
	list-style-type:disc;
	color:#dc3800;
	font-size:17px;
	}
.topa,
.topul li a,
.topul li a:link,
.topul li a:hover,
.topul li a:visited,
.topul li a:active
{
	color:#dc3800 !important;
	text-decoration:none !important;
	}